@import "grid.css";@import "superfish.css";@import "font-awesome.css";@import url(http://fonts.googleapis.com/css?family=Roboto:400);@import url(http://fonts.googleapis.com/css?family=Roboto:700);@import url(http://fonts.googleapis.com/css?family=Roboto:500);html{width:100%;}
a[href^="tel:"]{color:inherit;text-decoration:none;}
*{-webkit-text-size-adjust:none;}
body{position:relative;min-width:960px;background:#fff;color:#777;font:13px/20px 'Roboto', sans-serif;}
strong{font-weight:700;}
address{font-style:normal;}
p{margin-bottom:20px;}
.p1{margin-bottom:10px;}
.p2{margin-bottom:15px;}
input{border-radius:0 !important;outline:none !important;}
img{max-width:100%;}
h1, h2, h3, h4, h5, h6{color:#282828;font-weight:bold;}
h2{color:#fff;font-size:47px;line-height:42px;font-weight:500;margin-bottom:10px;}
h3{font-size:30px;line-height:42px;padding-top:52px;margin-bottom:15px;}
.page1 h3{padding-top:20px;margin-bottom:15px;}
.page1 h1{padding-top:20px;margin-bottom:15px;font-size:30px;line-height:42px;}
h3.head1{padding-top:42px;}
ul{padding:0;margin:0;list-style:none;}
ul.list{padding-top:2px;}
ul.list li{padding-left:13px;position:relative;font-size:15px;line-height:22px;}
ul.list li a:hover{}
ul.list li .fa{position:absolute;left:0;top:4px;}
ul.list li+li{}
ul.list1 .count{font-size:17px;font-weight:bold;line-height:47px;margin-right:19px;margin-top:6px;display:block;color:#fff;text-align:center;float:left;background:url(../images/btn_bg.png) 0 0 repeat-x #286b01;width:46px;height:50px;}
ul.list1 li{overflow:hidden;}
ul.list1 .text1{margin-bottom:10px;}
ul.list1 li +li{margin-top:27px;}
ul.list1 li +li .text1{padding-bottom:3px;}
ul.list1 li +li+li .text1{padding-bottom:2px;}
a{text-decoration:none;color:inherit;outline:none;transition:0.5s ease;-o-transition:0.5s ease;-webkit-transition:0.5s ease;}
a:hover{color:#1065a5;}
a.btn{font-weight:bold;font-size:17px;line-height:20px;padding:13px 20px 17px 20px;background:url(../images/btn_bg.png) 0 0 repeat-x #1065a5;display:inline-block;text-transform:uppercase;color:#fff;margin-top:15px;}
a.btn:hover{background-color:#2c2c2c;background-position:0 -100px;}
a.btn1{margin-top:25px;padding:13px 19px 15px 19px;font-size:17px;line-height:20px;font-weight:bold;display:inline-block;text-transform:uppercase;color:#282828;border:1px solid #c0c0c0;background:url(../images/btn1_bg.png) 0 bottom repeat-x #fff;}
a.btn1:hover{background-position:0 100px;}
.mb0{margin-bottom:0px !important;}
.m0{margin:0 !important;}
.pad0{padding:0 !important;}
.pad1{}
.img_inner{max-width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;margin-bottom:23px;margin-top:5px;}
.fleft{float:left;width:auto !important;margin-right:23px;margin-bottom:0px;margin-top:5px;}
.oh{overflow:hidden;}
.fright{float:right !important;}
.upp{text-transform:uppercase !important;}
.alright{text-align:right;}
.center{text-align:center;}
.wrapper, .extra_wrapper{overflow:hidden;}
.clear{float:none !important;clear:both;}
.nowrap{white-space:nowrap;}
header{text-align:center;display:block;padding-top:20px;}
header h2{position:relative;margin-bottom:20px;float:left;text-align:center;}
.h_phone{float:right;text-align:right;font-size:35px;line-height:35px;text-transform:uppercase;color:#282828;font-weight:500;padding-top:15px;}
.h_phone .fa{display:inline-block;font-size:38px;line-height:35px;color:#1065a5;margin-top:1px;}
.h_phone span{text-transform:none;font-weight:normal;font-size:18px;line-height:20px;color:#777;margin-bottom:3px;display:block;}
header h2 a{display:inline-block;overflow:hidden;width:220px;height:132px;font-size:0;line-height:0;text-indent:-999px;transition:0s ease;-o-transition:0s ease;-webkit-transition:0s ease;}
header h2 a img{display:block;}
.content{padding-bottom:95px;}
.page1 .content{padding-bottom:27px;}
.box{padding:21px 30px 29px;margin-top:30px;font-size:15px;line-height:22px;border:1px solid #c0c0c0;}
.box .title{font-weight:bold;font-size:40px;line-height:42px;color:#282828;margin-bottom:11px;}
.text1{font-size:15px;line-height:22px;margin-bottom:8px;}
.page1 .text1{margin-bottom:8px;}
.gallery{padding-top:5px;overflow:hidden;}
a.gal{display:block;position:relative;position:}
a.gal+a.gal{margin-top:20px;}
a.gal .banner{position:absolute;color:#fff;top:0;bottom:0;padding-top:14px;padding-left:19px;padding-right:20px;right:0;width:199px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
a.gal .banner *{position:relative;z-index:10;}
a.gal .banner span{position:absolute;z-index:1;left:0;right:0;top:0;bottom:0;background-color:#1065a5;opacity:0.8;transition:0.5s ease;-o-transition:0.5s ease;-webkit-transition:0.5s ease;}
a.gal:hover span{background-color:#353535;}
a.gal .banner strong{font-size:16px;line-height:23px;}
a.link1{text-transform:uppercase;color:#1065a5;font-size:17px;line-height:20px;display:inline-block;font-weight:bold;margin-top:25px;}
a.link1:hover{color:#0094de;}
.bq1{padding-top:5px;}
.bq1 p{margin-bottom:0;padding:15px 20px 15px;background-color:#ececec;}
.bq1 .text1{position:relative;padding-top:24px;margin-bottom:0;}
.bq1 .text1:after{position:absolute;content:'';width:0px;top:0;left:20px;height:0px;border-style:solid;border-width:19px 19px 0 0px;border-color:#ececec transparent transparent transparent;}
.bq1+.bq1{margin-top:12px;}
.bq1+.bq1 p{padding-bottom:16px;}
.bq1+.bq1 .text1{padding-top:28px;}
.bq1+a.link1{margin-top:20px;}
.block1 .title{color:#282828;font-size:18px;line-height:20px;font-weight:bold;margin-bottom:8px;}
.block2{padding-top:1px;overflow:hidden;}
.block2 time{width:71px;display:block;background:url(../images/time_bg.png) 0 bottom repeat-x #fff;color:#282828;font-size:30px;line-height:24px;font-weight:bold;float:left;text-align:center;border:1px solid #c0c0c0;margin-right:21px;margin-top:4px;padding-top:18px;padding-bottom:18px;}
.block2 time span{padding-top:5px;display:block;font-size:17px;text-transform:uppercase;}
.text2{color:#282828;font-size:18px;line-height:20px;font-weight:bold;margin-bottom:8px;}
.block2 .p1{margin-bottom:8px;}
.block2 a.link1{margin-top:12px;}
.gal1{padding-top:19px;}
.gal p{padding-top:20px;}
.gal1 a.gal{margin-bottom:25px;}
.news{overflow:hidden;}
.news .text1{padding-bottom:2px;}
.news a.link1{margin-top:20px;}
.news+.news{margin-top:22px;}
.news+.news+.news{margin-top:24px;}
.prv .text1{margin-top:-1px;}
.prv p{margin-bottom:19px;}
.col1{color:#1065a5;}
.col1 a:hover, a.col1:hover{color:#282828;}
.col2{color:#282828;}
.map{margin-bottom:5px;overflow:hidden;position:relative;}
.map figure{padding-top:5px;margin-right:28px;position:relative;display:block;float:left;width:717px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
.map figure iframe{width:717px;height:381px;max-width:100%;}
.map address{padding-top:20px;display:block;}
.map address dt{line-height:20px;margin-bottom:21px;}
.link-1{color:#dc0c0c;font-weight:bold;}
a.link-1:hover{color:#202020;}
.map address+address{margin-left:52px;}
address dd span{min-width:70px;display:inline-block;text-align:left;}
.map address dd span.col1{min-width:0;}
footer{display:block;padding-top:0px;padding-bottom:70px;}
.f_top{color:#000;padding:29px 0;border-top:1px solid #c0c0c0;border-bottom:1px solid #c0c0c0;overflow:hidden;}
.f_top address{font-size:15px;line-height:20px;padding-top:11px;overflow:hidden;}
.bot_icon{float:left;margin-right:22px;display:block;text-align:center;color:#fff;width:67px;height:67px;border-radius:500px;background-color:#1065a5;font-size:33px;line-height:65px;}
.f_top a{font-size:15px;text-decoration:underline;display:inline-block;margin-top:21px;}
.b_phone{overflow:hidden;font-size:25px;line-height:25px;padding-top:14px;}
.b_phone span{font-weight:500;}
.copy{padding-top:30px;float:left;}
.f_menu{overflow:hidden;padding-top:35px;float:left;color:#282828;font-weight:bold;text-transform:uppercase;font-size:12px;line-height:20px;}
.f_menu .current{color:#1065a5;}
.f_menu li{float:left;}
.f_menu li+li{margin-left:17px;}
#toTop{display:none;text-decoration:none;position:fixed;bottom:40px;left:51%;margin-left:600px;overflow:hidden;width:58px;height:58px;border:none;text-indent:-999px;z-index:20;background:url(../images/totop.png) no-repeat left 0;transition:0s ease;-o-transition:0s ease;-webkit-transition:0s ease;}
#toTop:hover{outline:none;background-position:right 0;}
.header-free{margin-top:-2px;float:right;}
.header-free a{text-decoration:none;color:#fff;padding:5px 8px;text-align:center;background:#286b01;border-radius:5px;font-size:16px;}
.header-free a:hover{color:#fff;}
@media only screen and (max-width:1199px){.b_phone span{display:block;}
.extra_wrapper{overflow:visible;}
.gal1 .gal .banner{font-size:12px;}
.gal1 .gal .banner p{padding-top:0;}
}
@media only screen and (max-width:995px){body{min-width:768px;}
.news .fleft{margin-bottom:20px;}
.gal1 .gal p{display:none;}
.fleft.f1.img_inner{width:100% !important;margin-right:0 !important;float:none !important;margin-bottom:25px;}
.b_phone{font-size:16px;}
h2{font-size:30px;}
a.gal .banner strong{font-size:13px;}
.f_top address br{display:none;}
.map address+address{float:left;margin-left:30px;}
.map figure, .map figure iframe, #form input, #form textarea, #form .success{width:100% !important;float:none !important;}
#form .success{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;}
.map figure{height:auto !important;}
.map figure{margin-bottom:15px;}
.nowrap{white-space:normal;}
}
@media only screen and (max-width:767px){body{min-width:420px;}
.block2{padding-top:30px;}
.h_phone{text-align:center;float:none;margin-bottom:40px;}
.h_phone .fa{margin-top:0;}
.caption p{display:none;}
h2 br{display:none;}
a.gal img{width:100%;}
.f_top>div{margin-top:25px;overflow:hidden;}
.h_phone{font-size:25px;}
.caption, .f_menu{display:none;}
.copy{float:none;text-align:center;}
.map address{float:none;margin-left:0 !important;}
.map address +address{margin-top:30px;}
header h2{display:block;width:auto;margin-left:0;position:relative;height:auto;}
.img_inner{width:100% !important;float:none !important;margin-right:0 !important;margin-bottom:20px !important;}
h1 a{max-width:90%;}
.img_inner img{width:100%;}
header h2{margin-bottom:20px;float:none;text-align:center;}
header h2 a{width:auto;display:inline-block;height:auto;}
header h2 a img{}
.map{padding-right:0px !important;}
.map figure iframe{width:100%;height:300px;}
.map address{margin-right:0;}
.content .noresize{width:auto !important;float:left !important;margin-right:20px !important;margin-top:4px !important;}
.img_inner{margin-top:30px;}
.none{clear:both;}
}
@media only screen and (max-width:479px){body{min-width:300px;}
}